/* 14 */
html {
  font-family: "Source Serif Pro", serif; }

/* 376 */
body {
  padding: 0;
  margin: 0;
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  line-height: 1.5;
  color: #666666;
  background: #fefefe;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/* 473 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  font-style: normal;
  color: #996600;
  text-rendering: optimizeLegibility;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.5; }
  h1 small,
  h2 small,
  h3 small,
  h4 small,
  h5 small,
  h6 small {
    color: #cacaca;
    line-height: 0; }

h1 {
  font-size: 1rem; 
  margin-bottom: 1rem;}

h2 {
  font-size: 1rem;
  color: #666666;
  margin-bottom: 1rem; }

h3 {
  font-size: 1rem; }  

h4 {
  font-size: 1rem; 
  color: #666666; }   

/* 453 */
p {
  font-size: inherit;
  line-height: 1.5;
  margin-bottom: 1rem;
  text-rendering: optimizeLegibility; }  

/* 528 */
a {
  color: #996600;
  text-decoration: none;
  line-height: inherit;
  cursor: pointer; }
  a:hover, a:focus {
    color: #258faf; }
  a img {
    border: 0; 
    padding-bottom: 1.5rem;}  

/* 2858 */
  .row {
  max-width: 62.5rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }
/*
     FILE ARCHIVED ON 07:01:06 Feb 09, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:35:47 Feb 25, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.303
  exclusion.robots.policy: 0.282
  RedisCDXSource: 8.31
  esindex: 0.024
  captures_list: 111.816
  CDXLines.iter: 18.589 (3)
  LoadShardBlock: 79.836 (3)
  PetaboxLoader3.resolve: 80.423 (2)
  load_resource: 248.269
  PetaboxLoader3.datanode: 214.504 (5)
*/